» Ubuntu » Paketit

Error

two or more packages specified (python3-psycopg2-dbg precise)